blob: 6747d5895c223beaa264a893e6340c27319b5d03 [file]
table{
width: 100%;
}
td{
vertical-align: middle;
padding-left: 5px;
}
td[title]{
text-overflow: ellipsis!important;
overflow:hidden !important;
}
.input-group{
width: 20%;
}
.might-overflow {
text-overflow: ellipsis;
overflow : hidden;
white-space: nowrap;
}
.might-overflow:hover {
text-overflow: clip;
white-space: normal;
word-break: break-all;
}
.finished {
color:red;
font-weight: bold;
}